# Uses of Interface
org.eclipse.spi.net4j.InternalAcceptor

Packages that use InternalAcceptor
Package
Description
org.eclipse.net4j
The Net4j transport layer.
org.eclipse.spi.net4j
Server service provider interfaces and useful base implementations for the Net4j transport layer.

## Uses of InternalAcceptor in org.eclipse.net4j

Methods in org.eclipse.net4j with parameters of type InternalAcceptor
Modifier and Type
Method
Description
`protected void`
TransportInjector.`processAcceptor(org.eclipse.net4j.util.container.IManagedContainer container, String factoryType, String description, InternalAcceptor acceptor)`

## Uses of InternalAcceptor in org.eclipse.spi.net4j

Classes in org.eclipse.spi.net4j that implement InternalAcceptor
Modifier and Type
Class
Description
`class`
`Acceptor`
If the meaning of this type isn't clear, there really should be more of a description here...